@media (max-width: 1200px) {
  .quote_block-wrapper {padding-bottom: 300px;}
  .menu_switcher {margin: 0px;display: flex !important;justify-content: flex-end;flex: unset;}
  .menu_switcher svg {height: 25px;width: 25px;color: #fff;}
  .header__menu {display: none !important;}
  .menu_group--mobile .menu_group__link {padding: 12px 0!important}
}
@media (max-width: 1045px){
  .blog_container{width: 100%;}
  .sidebar:not(.sidebar--user) {position: fixed;z-index: 10000;top: 0;right: -320px;width: 320px;max-width: calc(100vw - 50px);height: 100vh;display: block;padding: 45px 5px 5px;overflow-y: auto;transition: 0.3s; background: #212121;}
  .blog_container--left, .post_container--left, .about_container--left {margin-right: 0;-webkit-box-flex: 0;-webkit-flex: 0 0 100%;-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;margin-left: 0;}
}
@media (max-width: 991px) {
  .block__description .banner_container { margin-bottom: 20px;}
  header .hidden-md-down {display: none !important;}
  .h1,h1 { font-size: 36px;}
  .main_banner_description {font-size: 20px;}
  .quote_block-wrapper {padding-bottom: 420px;}
  .main_banner_block-wrapper img { height: 100%;min-height: 800px;}
  .main_banner_block-wrapper .social__link { height: 50px; width: 50px;}
  .h3,h3 { margin-bottom: 20px;}
  .activity-wrapper img {min-height: 380px;height: 100%;}
  .sentence-wrapper {max-width: calc(100vw / 2 + 720px / 2 + 7px);}
  .sentence_description-wrapper {padding: 50px 20px;}
  .sentence_img-wrapper img { height: 100%; width: 100%;}
  .footer_column-wrapper { transform: translateY(0);}
  .footer_column_part { max-width: unset;}
  .footer_slogan{ max-width: 50%;}
  .activity-wrapper > * { max-height: none;}
  .footer_column_block-wrapper {grid-template-columns: repeat(1,1fr);gap: 20px;}
  footer .container {padding: 30px 15px;}
  .footer__contact_item .office {margin-bottom: 20px;}
  .footer_column_block-wrapper > .f_col-lg:not(:first-child) {border-bottom: 1px solid #616161;}
  .footer__title {margin-bottom: 0px;padding: 0 15px;border-radius: 3px;line-height: 36px;text-transform: uppercase;color: #fff;font-weight: 500;font-size: 13px;border: unset;padding: 12px 15px !important;background-color: transparent;font-weight: 600;font-size: 20px;line-height: 24px;}
  .menu_group--footer .menu_group__item {margin-bottom: 15px}
  .quote_block {right: 0;}
  .footer__hidden {display: none;}
  .activity_content {-webkit-line-clamp: 10;}
  .activity_img {min-height: 400px;max-height: 400px;}
  .pagination-lock {display: block;}
  .banner_container {padding-bottom: 45px;}
  .info__wrapper{grid-template-columns: auto;}
  .info__wrapper .post_annotation{margin-bottom: 40px;}
  .block__header {position: relative;margin: 20px 0 30px 0;}
  .article_list {grid-template-columns: auto; gap: 10px;}
  .col-lg-6 .block__description{margin-bottom: 20px;}
  .banner_main__title {font-size: 70px;}
  .banner_main__description {font-size: 34px}
  .h2, h2 {font-size: 42px}
  .question_text {font-size: 22px}
  section:not(.map-wrapper):not(.main_banner_block-wrapper):not( .sentence_block-wrapper ):not(.quote_block-wrapper) {padding: 70px 15px}
  .third-rate_btn {padding-bottom: 30px;}
  .activity_content h3 {font-size: 25px;}
  .services_all, .posts_all {padding-bottom: 15px}
  .faq_title::before {left: 44%}
}
@media (max-width: 820px) {
  .quote_block-wrapper {padding-bottom: 480px;}
  .about_block_content-wrapper {flex-direction: column;}
  .main_description_img {display: none;}
  .main_description-wrapper {width: 100%;}
  .callback_image{display: none;}
  .callback_inner {width: 100%;}
  .form-main__group, .form-main__subtitle{max-width: 100%;}
}
@media (max-width: 768px) {
  .swiper-button-prev, .swiper-button-next{top: calc(50% - 30px);}
  .running_number-wrapper:nth-child(1) .triangle-wrapper .moving_triangle{top: -15px;}
  .running_number-wrapper:nth-child(3) .triangle-wrapper .moving_triangle {top: -15px;}
  section:not(.map-wrapper):not(.main_banner_block-wrapper):not(.sentence_block-wrapper):not(.quote_block-wrapper) {padding: 50px 15px;}
  .banner_main__title { font-size: 62px}
  .banner_main__description { font-size: 32px}
  .h1, h1 { font-size: 28px;}
  .main_banner_description { font-size: 18px;}
  .main_banner_title { font-size: 38px;}
  .main_banner_content { gap: 40px;}
  .slogan-wrapper::after { height: 160px; background-size: contain; top: -20px;}
  .main_banner_content .social_links-wrapper {margin-top: unset;}
  .quote_block { max-width: 420px; right: 50%; transform: translate(50%, 0);}
  .quote_list-wrapper {font-size: 14px;}
  .quote_item { max-width: 320px;}
  .main_banner_block-wrapper {transform: translateY(-40px);}
  .banner_item_video {height: 94vh}
  .h2, h2 {font-size: 42px}
  .activity_list .activity-wrapper:nth-child(odd) img {border-radius: 8px;}
  .activity_list .activity-wrapper:nth-child(even) img {border-radius: 8px;}
  .activity_list .activity-wrapper.flex-row-reverse:last-child img {border-radius: 0;}
  .activity_list .activity-wrapper:nth-child(odd) .activity_content {border-radius: 0;}
  .activity_list .activity-wrapper:nth-child(even) .activity_content {border-radius: 0;}
  .sentence-wrapper {max-width: unset;width: 100%;background-color: #f0f0f0;}
  .sentence-wrapper::before {content: unset;}
  .sentence_img-wrapper {display: none !important;}
  .sentence-wrapper .sentence_content-wrapper {padding: 0;position: relative;border-bottom: 1px solid #c9c9c9;margin: 0px auto !important;}
  .sentence_description-wrapper {padding: 50px 15px;}
  .quote_author-wrapper {grid-template-columns: 80px 1fr;}
  footer .container {padding: 45px 15px;}
  .about_block_content-wrapper {gap: 45px;}
  .question_text {font-size: 18px}
  .activity_list .activity-wrapper .activity_content {padding: 12px 0;}
  .activity-wrapper {flex-direction: column-reverse;padding-bottom: 40px;padding-left: 0;}
  .activity_list .activity-wrapper:nth-child(even) {flex-direction: column-reverse;padding-bottom: 30px;}
  .third-rate_btn {margin-top: 20px;}
  .activity_img {width: 100%;}
  .block_portfolio_and_description  .block__body{margin-top: 60px;}
  .block-margin .post__heading{margin-bottom: 30px;}
  .block_portfolio_and_description  .post-banner_wrp, .block__body .faq, .info__wrapper .post_annotation{margin-bottom: 60px;}
  .footer_slogan{max-width: 100%;}
  .activity_img {min-height: 300px;max-height: 300px;}
  .activity-wrapper img {min-height: 300px;height: 100%;}
  .item_question {padding: 25px 35px}
  .item_answer {margin: 0 35px}
  .article__annotation {font-size: 16px}
  .third-rate_btn {padding-bottom: 0px;margin-top: 0px;padding-left: 0}
  .services_all, .posts_all {padding-bottom: 15px;padding-left: 35px}
  .about_more_btn {padding: 15px 0 0}
  .activity_list .activity-wrapper:nth-child(even) .activity_content, .activity_list .activity-wrapper:nth-child(even) .third-rate_btn {padding-left: 0}
  .activity_list .activity-wrapper:nth-child(odd) .activity_content {padding-left: 0;padding-right: 0}
  .faq_title::before {left: 43%}
}
@media (max-width: 680px) {
  .quote_block-wrapper {padding-bottom: 500px;}
  .quote_block {max-width: 80vw;padding: 10px 0;}
  .quote_item {max-width: 80vw;}
  section:not(.map-wrapper):not(.main_banner_block-wrapper):not(.sentence_block-wrapper):not(.quote_block-wrapper) {padding: 45px 15px;}
  .article_list {grid-template-columns: auto;}
}
@media (max-width: 540px) {
  .btn {width: 151px;height: 51px;padding: 15px 40px;}
  .h2,h2 {font-size: 30px;}
}
@media (max-width: 576px) {
  .banner_main__title {font-size: 52px;}
  .banner_main__description {font-size: 28px;}
  .h2, h2 {font-size: 36px;}
  .item_answer, .activity_description, .main_description-wrapper, .article__annotation {font-size: 15px;}
  .swiper-button-prev, .swiper-button-next {top: calc(50% - 30px);}
  .faq_title::before {left: 40%}
}
@media (max-width: 480px) {
  .quote_author-wrapper {grid-template-columns: 80px 1fr;gap: 0;}
  .heading_wrapper h1{font-size: 22px !important;}
  .main_banner_description p{font-size: 14px;}
  .main_banner_title {font-size: 24px;}
  .banner_main__title {text-align: center;font-size: 48px}
  .banner_main__description {font-size: 24px;}
  .banner_item_video {height: 96vh;}
  .h2, h2 {font-size: 32px;}
  section:not(.map-wrapper):not(.main_banner_block-wrapper):not( .sentence_block-wrapper ):not(.quote_block-wrapper) {padding: 45px 0px;}
  .activity_content h3 {font-size: 22px;}
  .blog_container__boxed .blog__heading, .post_container__boxed .post__heading {font-size: 28px;}
  .faq_title::before {left: 38%;}
}
@media (max-width: 400px) {
  .btns-wrapper {grid-template-columns: 1fr;gap: 20px;}
  .banner_main__description {text-align: center;}
  .banner_text__preview {gap: 20px}
  .question_text {font-size: 17px;}
  .see_more_plus svg {width: 20px;height: 20px}
  .article__title, .services__title {font-size: 18px}
  .quote_block-wrapper {margin-bottom: 400px;padding-bottom: 175px;}
  .quote_block {bottom: -400px;}
  .main_banner_block-wrapper img {height: calc(100vh - 100px);}
  .quote_text-wrapper {max-width: calc(80vw - 40px);}
  .main_description_img {max-height: 400px;}
  .activity_img {min-height: 300px;max-height: 300px;}
}

@media (max-width: 680px) {
    .article_list {
        grid-template-columns: auto;
    }
}